#ifndef LEVELS_H
#define LEVELS_H

void get_grd(int lvl, int counter, int segment[4]);
void get_rof(int lvl, int counter, int segment[4]);
void get_obj(int lvl, int counter, int segment[4]);
void get_emy(int lvl, int counter, int segment[4]);

#endif